{
  "Y_DrawerDepth": 400,
  "Z_DrawerHeight": 130,
  "A_BoardThick": 18,
  "B_BottomThick": 8,
  "SlideDeduction": 26,
  "BottomClearance": 12,
  "IsFrontViewEnabled": true,
  "IsTopViewEnabled": false,
  "IsSideViewEnabled": false,
  "ViewGap": 200
}